/* This appears in the title of the Alert dialog */
"Title"		= "Título del aviso";

/* This is the body text of the alert */
"Description"	= "Aviso: ha ocurrido algo.";

/* Default button.  There must be a default button. */
"Default"	= "Aceptar";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "Cancelar";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
